BinaryBuilder compilation errors


#1

I have 1.39 of the Juce Framework and just downloaded the binarybuilder zip file. I’ve got type problems at line 29 and 178 with the first arg. Do I need 1.40 to fix this, or is there something else going on?


#2

use Jucer, it does the same thing as the binary builder and compiles on all platforms.


#3

ah, I probably need to update that. I’ll post a new version when I (finally) get the next release out there…


#4